<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Tables</title>
</head>
<body>
	<table>
	<tr>
		<td>Hi, I'm your first cell.</td>
  		<td>I'm your second cell.</td>
  		<td>I'm your third cell.</td>
  		<td>I'm your fourth cell.</td>
  	</tr>
  	<tr>
  		<td>2nd row, 1st column.</td>
  		<td>2nd row, 2nd column.</td>
  		<td>2nd row, 3rd column.</td>
  		<td>2nd row, 4th column.</td>
  	</tr>
	</table>
</body>
</html>